[LoginAd]
AdBmp=Login_ad.gif
AdURL=http://count.jdyou.com/jdyouad.aspx?TYPE=ad&JDYOUAD=476
[MainAd]
AdBmp=ad.gif
AdURL=http://count.jdyou.com/jdyouad.aspx?TYPE=ad&JDYOUAD=473
[ExitAd]
AdBmp=exitawoke_ad.gif
AdURL=http://count.jdyou.com/jdyouad.aspx?TYPE=ad&JDYOUAD=474
[RightWinAd]
AdText=我有工具要分享！
AdURL=http://count.jdyou.com/jdyouad.aspx?TYPE=ad&JDYOUAD=479
[WelcomeAd]
Time=20100315
AdBmp=welcome.bmp
[u]
v=113